/* @override
	http://wowtscherk-mineraloele.de/tl_files/css/self.css */

html{
	background: url(../../files/designgrafiken/bg_html.gif) repeat-x;
	font-family: verdana,arial;font-size: 14px;color: #454645;
}

.slogan.block p
{
	font-family: 'Simonetta', cursive;color: #DE372F;font-size: 26px;text-align:center;color:white;	
	background-color:#DE372F;
	border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px;
}

p{
	margin:0 0 10px 0;
}

a{
	color: #DE372F;text-decoration:none;
}

/*.mod_article.block div.ce_text.block table, table td table td{
	padding: 0px; margin: 0px;
}*/

.mod_article div.ce_download{
	text-align:right;padding-bottom: 20px;
}

.caption{
	font-size: 11px;color: gray;
}

h1,h2,h3,h4,h5,h6{
	color: #454645;margin-bottom: 5px;
}
h1{
	font-size: 16px;
}
h2{
	font-size: 17px;
}
h3{
	font-size: 18px;
}
h4{
	font-size: 19px;
}
h5{
	font-size: 20px;
}
h6{
	font-size: 21px;
}

#main img{
	border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px;
	margin-top: 5px;
}

#header{
	background: url(../../files/designgrafiken/bg_header.jpg) no-repeat;height: 240px;
}

#header #logo{
	position: absolute;width: 170px; top: 30px;left: 12px;
}

#header form#f1 div.formbody{
	position:absolute;top: 200px;left: 700px;
}



#header form#f1 input{
	background-color: #E7E7E7;
	border: 1px solid #B5B2B2;
	height: 24px;
border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px;margin-right:5px
}
#f1 .formbody{
	display:flex;
}
#header  form#f1 .submit{
	background-color: #DE372F;height: 28px;color: white;font-size: 12px;position:relative;top:0px; border:none;;
}

.mod_breadcrumb{
	position: relative;top: 212px;left: 20px;width: 680px;font-size: 12px;}
	
#container{
	/*width: 960px;
	margin: 15px 0 0 15px;*/
	background: #E7E7E7;
	border: 1px solid #3D3E40;
	min-height:500px;
	position: relative;z-index: 1;
	height:auto !important; /* moderne Browser */
	height:100%; /* IE */padding-right:20px;
	border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-top-left-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-top-left-radius: 10px;
}

#main{
	margin-top: 22px;/*padding: 0 20px 20px 15px;*/}
#footer{
	background-color:#DE372F;margin: 15px 0px;width: 980px;
	border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px;
}

#footer .content_fusszeile{
	color: white;font-size: 12px;padding: 12px 0 0 0;
}

#footer #login{
	position: absolute;top: 50px;

}

#footer #login a{
		font-size: 0px;width: 50px;height: 20px;display: block;}

#footer #heitech{
	position: absolute;top:50px;right: 0px;width: 128px;
}

/* Accordion 



.ce_accordion .toggler{
	cursor: pointer;
	font-size: 13px;font-weight: bold;color: #DE372F;
	margin: 10px 0 3px 0px;
	padding: 10px;
	background: #fff url(../../tl_files/designgrafiken/anstrich_toggler.png) no-repeat 570px 10px;
		border-top:1px dotted #DE372F;
	}

.ce_accordion .accordion_content_gr.block p,
.ce_accordion .accordion_content.block p{
	margin: 0px !important;width: 640px;}	

.ce_accordion .accordion_content p a,
.ce_accordion .accordion_content_gr p a{
	float: right;background-color: #DE372F;color: white;padding: 4px;font-size: 12px;	border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px;
	
}

	
.ce_accordion .accordion_content_gr,
.ce_accordion .accordion_content{
	padding: 15px;
}
	
.ce_accordion .accordion_content{
	background-color: white;
}
	
.ce_accordion .accordion_content_gr{
	background-color: transparent;
}*/

/* Produktauflistungen */
.ce_text.accordion_content_gr.block p,
.ce_text.accordion_content.block p{
	margin: 0px !important;width: 640px;}	

.ce_text.accordion_content p a,
.ce_text.accordion_content_gr p a{
	float: right;background-color: #DE372F;color: white;padding: 4px;font-size: 12px;	border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px;
	
}

.ce_text.accordion_content_gr,
.ce_text.accordion_content{
	padding: 15px;
}
	
.ce_text.accordion_content{
	background-color: white;
}
	
.ce_text.accordion_content_gr{
	background-color: #DFDFDF;
}
/* Navigation */

#left .mod_navigation ul{
	margin: 25px 0 0 0px;padding: 0;list-style-type: none;font-size: 15px;
}

#left .mod_navigation ul li{
	border-top: 1px dotted #B5B2B2;
	margin-left: 20px;
	padding: 8px 3px 5px 5px;width: 200px;
}

#left .mod_navigation ul li.first{
	border: none;
}

#left .mod_navigation ul li .trail, .mod_navigation ul li .active{
	color: #3D3E40;
}

#left .mod_navigation#produkte{
	position:relative;left: -16px;top: 25px;
	background: url(../../files/designgrafiken/banderole.png) no-repeat -0px 0px;
}

#left .mod_navigation#produkte ul{
	margin:20px 0 20px 18px;padding-top: 20px;
	}
	
#left .mod_navigation#produkte ul.level_2{
	margin:0 0 0 0;padding: 0;
}

#left .mod_navigation#produkte ul.level_2 li{
	margin:5px 0 0 20px;padding: 5px 0 0 0;
}

#left .mod_navigation#produkte ul.level_2 li.last{
	padding:5px 0px 10px 0px;
}

/* Individuelle Navigation für Produkte */

.mod_customnav ul{
	margin: 0px;padding: 5px 20px;list-style-type: none;font-size: 13px;
	background-color: white;
	border: 1px solid #B5B2B2;
	border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px;

}
.mod_customnav ul li{
	display:inline-block;width: 280px;line-height:18px;border-bottom:1px dotted #B5B2B2;padding: 2px 5px 2px 5px;
	margin-right: 10px;
}

.mod_customnav ul li a{
	display:block}


  strong.active {
    font-weight: normal;
}
 



	



